<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="d7b0be76-568e-4077-bc8b-c0cb7e59ba8d1" value="0" />
    <int name="d7b0be76-568e-4077-bc8b-c0cb7e59ba8dMusicUserIsBrandProfile" value="0" />
    <set name="d7b0be76-568e-4077-bc8b-c0cb7e59ba8dMusicBusinessProfileIds" />
</map>
